### Method

# GimpUi ColorSelector get_color

since: 2.10

#### Declaration [src]

    void
    gimp_color_selector_get_color (
      GimpColorSelector* selector,
      GimpRGB* rgb,
      GimpHSV* hsv
    )

#### Description [src]

Retrieves the color shown in the `selector` widget.

Available since: 2.10

#### Parameters

`rgb`

  Type: `GimpRGB`

  Return location for the color.

  The argument will be set by the function.
  The data is owned by the caller of the function.

`hsv`

  Type: `GimpHSV`

  Return location for the same same color in HSV.

  The argument will be set by the function.
  The data is owned by the caller of the function.